source: appendices/old/zlib.xml@ 3a8b652

10.0 10.1 11.0 6.0 6.1 6.2 6.2.0 6.2.0-rc1 6.2.0-rc2 6.3 6.3-rc1 6.3-rc2 6.3-rc3 7.10 7.4 7.5 7.6 7.6-blfs 7.6-systemd 7.7 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind gnome kde5-13430 kde5-14269 kde5-14686 ken/refactor-virt krejzi/svn lazarus nosym perl-modules qt5new systemd-11177 systemd-13485 trunk v1_0 v5_0 v5_0-pre1 v5_1 v5_1-pre1 xry111/git-date xry111/git-date-for-trunk xry111/git-date-test
Last change on this file since 3a8b652 was 3a8b652, checked in by Mark Hymers <markh@…>, 19 years ago

move zlib to appendix b

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@141 af4574ff-66df-0310-9fd7-8a98e5e911e0

  • Property mode set to 100644
File size: 938 bytes
Line 
1<sect1 id="zlib" xreflabel="zlib-&zlib-version;">
2<?dbhtml filename="zlib.html" dir="appendices"?>
3<title>zlib-&zlib-version;</title>
4
5<warning><para>This package is deprecated from BLFS</para>
6<para>The reason for the removal of this package from the main BLFS book is
7that as of LFS-4.0 it is part of the main LFS book. If you are using a
8version of LFS prior to this, you still need to install it; otherwise, you
9can ignore all references to dependencies on this package.</para></warning>
10
11<para>Zlib provides compression and decompression functions to programs.
12Most people will want zlib because both servers and clients are
13likely to need the openssl libraries which in turn require zlib.
14Servers will want openssl because it is needed for running OpenSSH services and
15clients because most web browsers need it to deal with https (secure)
16websites.</para>
17
18&zlib-intro;
19&zlib-inst;
20&zlib-exp;
21&zlib-config;
22&zlib-desc;
23
24</sect1>
25
Note: See TracBrowser for help on using the repository browser.